@charset "UTF-8";
/* old style */
@media screen and (max-width: 1200px) {
  .mobileNavi {
    right: -100%;
    left: 100%;
    z-index: 9997;
    display: block;
    padding: 120px 0 50px;
    width: initial;
    border-left: #d9d9d9 solid 1px;
    background-color: #f0f0f0;
    -webkit-transition: 0.7s cubic-bezier(0.26, 0.63, 0, 0.99);
    transition: 0.7s cubic-bezier(0.26, 0.63, 0, 0.99);
  }
  .mobileNavi.on {
    right: 0;
    left: -1px;
  }
  .mobileNavi .mobileNaviMenu {
    margin: 0;
    padding: 0 30px;
  }
  .mobileNavi .mobileNaviMenu .logo {
    display: none;
  }
  .mobileNavi .mobileNaviMenu ul li {
    margin: 0;
    border-bottom: #d9d9d9 solid 1px;
    font-weight: 500;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
  }
  .mobileNavi .mobileNaviMenu ul li a {
    display: block;
    padding: 0;
    color: #464646;
    line-height: 60px;
  }
  .mobileNavi .mobileNaviMenu ul li span.menuOpen {
    position: relative;
    display: block;
    color: #464646;
    line-height: 60px;
  }
  .mobileNavi .mobileNaviMenu ul li span.menuOpen::after {
    position: absolute;
    top: 50%;
    right: 0;
    display: inline-block;
    margin-top: -12px;
    content: "chevron_right";
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    letter-spacing: normal;
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    font-family: "Material Icons Outlined";
    line-height: 1;
    direction: ltr;
  }
  .mobileNavi .reserve {
    display: block;
    padding: 60px 0 0 0;
  }
  .mobileNavi .reserve .tel {
    margin: 0 0 15px;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 28px;
    font-family: "Barlow Semi Condensed", sans-serif;
    line-height: 1;
  }
  .mobileNavi .reserve .tel span {
    font-size: 16px;
  }
  .mobileNavi .reserve .open {
    margin: 0;
    text-align: center;
    letter-spacing: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 2em;
  }
  .mobileNavi .reserve .sub {
    margin: 5px 0 0;
    text-align: center;
    letter-spacing: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 2em;
  }
  .mobileMenuList {
    right: -100%;
    left: 100%;
    z-index: 9998;
    display: block;
    padding: 120px 0 50px;
    width: initial;
    border-left: #d9d9d9 solid 1px;
    background-color: #e0e0e0;
    -webkit-transition: 0.7s cubic-bezier(0.26, 0.63, 0, 0.99);
    transition: 0.7s cubic-bezier(0.26, 0.63, 0, 0.99);
  }
  .mobileMenuList.on {
    right: 0;
    left: -1px;
  }
  .mobileMenuList h2 {
    margin: 0 0 20px 30px;
    padding: 0;
    color: #464646;
    font-size: 16px;
  }
  .mobileMenuList .clsBtn {
    position: absolute;
    top: 76px;
    right: 18px;
    display: block;
    height: 50px;
    line-height: 50px;
  }
  .mobileMenuList ul {
    padding: 0 30px;
    width: auto;
  }
  .mobileMenuList ul li {
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: #c0c0c0 solid 1px;
  }
  .mobileMenuList ul li a {
    margin: 0;
    padding: 0;
    color: #464646;
  }
  .mobileMenuList ul li a::after {
    display: none;
  }
  .mobileMenuList ul li a .thumb {
    margin: 0 20px 0 0;
  }
  .mobileMenuList ul li a h3 {
    margin: 0;
    width: calc(100% - 100px);
    font-weight: 500;
    font-size: 13px;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
    line-height: 1.8em;
  }
}
/* old footer */
.contactNavi {
  display: none;
}

footer {
  position: relative;
  margin: 0;
  padding: 40px 50px 50px;
}

footer .logo {
  margin: 0;
  padding: 0;
  line-height: 0;
}

footer .footerMenu {
  position: absolute;
  top: 0;
  right: 0;
  left: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 0 50px;
  height: 90px;
  background-color: #363636;
}

footer .footerMenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
}

footer .footerMenu ul li {
  float: left;
  margin: 0;
  padding: 0 0 0 50px;
  line-height: 1;
}

footer .footerMenu ul li a {
  color: #b4b4b4;
  font-size: 13px;
}

footer .sns {
  position: absolute;
  top: 124px;
  right: 350px;
}

footer .sns ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 0;
}

footer .sns ul li {
  float: left;
  margin: 0;
  padding: 0 0 0 30px;
  line-height: 0;
}

footer p.copyright {
  margin: 88px 0 0;
  padding: 0;
  color: #b3b3b3;
  text-align: right;
  letter-spacing: normal;
  font-size: 11px;
  font-family: "Barlow Semi Condensed", sans-serif;
  line-height: 1;
  padding-top: 0px;
}

nav.contact .instagram img {
  width: 32px !important;
}

@media print, screen and (max-width: 1200px) {
  footer {
    padding: 60px 50px 30px;
  }
  footer .footerMenu {
    left: 400px;
    padding: 0 50px 0 0;
    height: 70px;
  }
  footer p.copyright {
    margin: 20px 0 0;
    margin: 44px 0 0;
  }
  footer .sns {
    top: 104px;
  }
}
@media print, screen and (max-width: 1023px) {
  footer {
    padding: 22px 50px 40px;
  }
  footer .logo img {
    width: 200px;
    height: auto;
  }
  footer .footerMenu {
    left: 300px;
    padding: 0 50px 0 0;
    height: 60px;
  }
  footer .footerMenu ul li {
    margin: 0;
    padding: 0 0 0 30px;
    letter-spacing: normal;
  }
  footer .footerMenu ul li a {
    color: #b4b4b4;
    font-size: 12px;
  }
  footer p.copyright {
    margin: 40px 0 0;
    margin: 64px 0 0;
  }
  footer .sns {
    top: 82px;
    right: inherit;
    left: 20px;
  }
  footer .sns ul li a img {
    width: auto;
    height: 18px;
  }
}
@media print, screen and (max-width: 767px) {
  footer {
    padding: 30px 0 100px;
  }
  footer .logo {
    margin: 0 0 30px;
    padding: 0 30px;
  }
  footer .logo img {
    width: 240px;
    height: auto;
  }
  footer .footerMenu {
    position: static;
    display: block;
    padding: 0;
    height: auto;
    background-color: initial;
  }
  footer .footerMenu ul {
    border-top: #e0e0e0 solid 0px;
  }
  footer .footerMenu ul li {
    float: none;
    margin: 0;
    padding: 0;
    border-bottom: #e0e0e0 solid 1px;
  }
  footer .footerMenu ul li a {
    display: block;
    padding: 0 30px;
    color: #6b6b6b;
    font-weight: 500;
    font-size: 13px;
    line-height: 40px;
  }
  footer .sns {
    position: static;
    margin: 30px 0 0;
    text-align: center;
  }
  footer .sns ul {
    display: inline-block;
  }
  footer .sns ul li {
    float: left;
    padding: 0 15px;
  }
  footer p.copyright {
    margin: 20px 0 0;
    text-align: center;
  }
  .contactNavi {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    display: block;
    /*overflow:hidden;*/
    height: 80px;
    background: #878787;
  }
  .contactNavi img.ttl {
    position: absolute;
    top: -2.5vw;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 24px !important;
    width: auto !important;
  }
  .contactNavi ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .contactNavi ul li {
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 33.33333%;
  }
  .contactNavi ul li:nth-child(2) a {
    background-color: #998872;
  }
  .contactNavi ul li:last-child a {
    background-color: #06c755;
  }
  .contactNavi ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 10px;
    height: 80px;
    background-color: #363636;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 11px;
  }
  .contactNavi ul li a img {
    width: 35px !important;
    height: 35px !important;
  }
}
/*   */
@media screen and (max-width: 767px) {
  body {
    letter-spacing: normal;
  }
}

body.menuopen {
  position: fixed;
  left: 0;
  right: 0;
  overflow: hidden;
}

#wrapper.oct25 {
  font-weight: 300;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  padding-top: 128px;
}
#wrapper.oct25 .grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#wrapper.oct25 .grid .grid-item {
  position: relative;
}
#wrapper.oct25 img {
  width: 100%;
  height: auto;
}

br.is--sp {
  display: none;
}
@media screen and (max-width: 767px) {
  br.is--sp {
    display: inline;
  }
}

br.is--pc-noipad-nosp {
  display: inline;
}
@media screen and (max-width: 1200px) {
  br.is--pc-noipad-nosp {
    display: none;
  }
}

.is--sm-ipad-block {
  display: inline;
}
@media screen and (max-width: 1200px) {
  .is--sm-ipad-block {
    display: block;
  }
}

/* ======== global (Oct. 2025) ========= */
.menuBtn {
  right: -100px;
  top: 0;
  background: #a59169;
  width: 60px;
  height: 60px;
}
.menuBtn.show {
  display: none;
}
@media screen and (max-width: 1200px) {
  .menuBtn {
    right: 0px;
  }
  .menuBtn.show {
    display: block;
    right: 0px;
  }
}
@media screen and (max-width: 767px) {
  .menuBtn {
    right: 0px;
  }
  .menuBtn.show {
    display: block;
    right: 0px;
  }
}
.menuBtn .mbox {
  position: absolute;
  top: calc(50% - 5px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: 0 auto 0;
  padding: 0px 0 0 0;
  width: 30px;
  height: 12px;
}
.menuBtn .mbox .hambarg {
  background: #fff !important;
}
.menuBtn.action .mbox {
  top: 50%;
}
.menuBtn .label {
  position: absolute;
  top: calc(50% + 14px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-size: 11px;
  color: #fff;
  opacity: 1;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.menuBtn.action .label {
  opacity: 0;
  top: 50%;
}

.mobile-logo {
  position: fixed;
  top: 18px;
  left: 20px;
  margin: 0;
  padding: 0;
  line-height: 0;
  z-index: 9999;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  pointer-events: none;
}
.mobile-logo img {
  width: 170px !important;
}
@media screen and (max-width: 1200px) {
  .action + .mobile-logo {
    pointer-events: auto;
    display: block;
    opacity: 1;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
  }
}

.mobileNavi {
  height: 100vh;
  height: 100lvh;
  overflow-y: auto;
  background: #a59169;
  color: #fff;
}
.mobileNavi a,
.mobileNavi span.menuOpen {
  color: #fff !important;
}
.mobileMenuList {
  background: #a59169;
  color: #fff;
}
.mobileMenuList a,
.mobileMenuList h2,
.mobileMenuList span.menuOpen {
  color: #fff !important;
}

header {
  height: 128px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
@media screen and (max-width: 1200px) {
  header {
    border-bottom: none;
  }
}
header.top {
  display: block;
  background: transparent;
}
header .logo {
  display: block;
}
@media screen and (max-width: 1200px) {
  header .logo {
    top: 20px;
    left: 20px;
  }
}
header .logo img {
  width: 23.6111111111vw !important;
}
@media screen and (max-width: 1200px) {
  header .logo img {
    width: 43.5462842243vw !important;
  }
}
@media screen and (max-width: 767px) {
  header .logo img {
    width: 43.5462842243vw !important;
  }
}
header nav.mainMenu {
  display: block;
  left: auto !important;
  right: 50px;
  top: 80px;
}
@media screen and (max-width: 1200px) {
  header nav.mainMenu {
    display: none;
  }
}
header nav.mainMenu ul li {
  float: left;
  margin: 0 0 0 3.4722222222vw;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
}
header nav.mainMenu .naviOpen,
header nav.mainMenu a {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100 !important;
  font-style: normal;
  font-size: 18px !important;
}
header .telBox {
  display: block;
}
.oct25__cta {
  background: url("../images/oct25/oct25-cta.webp") no-repeat center center;
  background-size: cover;
  color: #fff;
  padding: 50px 0;
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 1200px) {
  .oct25__cta {
    background: url("../images/oct25/oct25-cta-sp.webp") no-repeat center center;
    background-size: cover;
  }
}
@media screen and (max-width: 767px) {
  .oct25__cta {
    font-size: max(2.3468057366vw, 14px);
    line-height: 1.8;
  }
}
.oct25__cta .is--sp {
  display: none;
}
@media screen and (max-width: 1200px) {
  .oct25__cta .is--sp {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .oct25__cta br {
    display: none;
  }
  .oct25__cta br.is--sp {
    display: none;
  }
}
.oct25__cta .grid {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
@media screen and (max-width: 1200px) {
  .oct25__cta .grid {
    display: block !important;
  }
}
.oct25__cta .oct25__cta-title {
  font-size: 45px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  margin-bottom: 50px;
}
@media screen and (max-width: 1200px) {
  .oct25__cta .oct25__cta-title {
    font-size: min(3.6585365854vw, 45px);
  }
}
@media screen and (max-width: 767px) {
  .oct25__cta .oct25__cta-title {
    font-size: min(5.8670143416vw, 45px);
  }
}
.oct25__cta .oct25__cta-subtitle {
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 20px;
}
@media screen and (max-width: 1200px) {
  .oct25__cta .oct25__cta-subtitle {
    font-size: min(1.9512195122vw, 24px);
  }
}
@media screen and (max-width: 767px) {
  .oct25__cta .oct25__cta-subtitle {
    font-size: min(3.1290743155vw, 24px);
  }
}
@media screen and (max-width: 1200px) {
  .oct25__cta .oct25-lp__button-online {
    position: absolute;
    bottom: -20px;
    right: 0px;
  }
}
@media screen and (max-width: 767px) {
  .oct25__cta .oct25-lp__button-online {
    width: min(28.6831812256vw, 220px);
    font-size: max(2.6075619296vw, 14px);
    position: relative;
    margin-left: auto;
    margin-right: 0;
  }
}

.oct25__fixcta {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 140px;
  height: 140px;
  z-index: 1;
}
.oct25__fixcta a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  background: #8c7855;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  font-size: 18px;
  height: 100%;
  width: 100%;
  border-radius: 50%;
}
.oct25__fixcta a:hover {
  background: #a59169;
}
@media screen and (max-width: 767px) {
  .oct25__fixcta {
    display: none;
  }
}

.oct25-footer {
  padding: 60px 0;
  margin: 0;
  color: #232323;
  font-weight: 300;
  font-size: 18px;
  line-height: 2;
  background: url(../images/oct25/footer-bg.webp) no-repeat -25vw 0;
  background-size: auto 100%;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-footer {
    background: url(../images/oct25/footer-bg.webp) no-repeat -50vw 0;
    background-size: auto 100%;
    padding: 60px 0 100px;
  }
}
@media screen and (max-width: 767px) {
  .oct25-footer {
    background: url(../images/oct25/footer-bg.webp) no-repeat -100vw 0;
    background-size: auto 100%;
    font-size: 16px;
    line-height: 2;
  }
}
.oct25-footer .oct25-footer-map {
  width: 100%;
  aspect-ratio: 1336/762;
}
.oct25-footer .oct25-footer-map iframe {
  width: 100%;
  height: 100%;
}
.oct25-footer .logo {
  max-width: 334px;
  margin: 40px 0px 40px auto;
}
@media screen and (max-width: 1200px) {
  .oct25-footer .logo {
    position: absolute;
    bottom: -140px;
    right: 20px;
  }
}
.oct25-footer .grid {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  .oct25-footer .grid {
    display: block !important;
  }
}
.oct25-footer .oct25-footer-access-title {
  font-family: "Cormorant SC", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
  color: #232323;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .oct25-footer .oct25-footer-access-title {
    font-size: min(6.5040650407vw, 80px);
  }
}
@media screen and (max-width: 767px) {
  .oct25-footer .oct25-footer-access-title {
    font-size: min(10.4302477184vw, 80px);
  }
}
.oct25-footer .oct25-footer-access-clinic {
  font-size: 22px;
  font-weight: 500;
  margin: 30px 0 20px;
}
.oct25-footer .oct25-footer-access-address .zip {
  display: block;
  font-size: 0.9em;
}
.oct25-footer .oct25-footer-access-tel {
  width: 274px;
  margin: 20px 0;
}
.oct25-footer .oct25-footer-access-root {
  margin-bottom: 80px;
}

/* ======== Landing Page (Oct. 2025) ========= */
.oct25-lp__container {
  padding: 0 85px;
  max-width: 1270px;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__container {
    padding: 0 min(5.2845528455vw, 65px);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__container {
    padding: 0 min(8.4745762712vw, 65px);
  }
}

.oct25-lp__button-viewmore {
  display: block;
  width: 220px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  color: #fff;
  background: #a59169;
  font-size: 20px;
}

.oct25-lp__button-online {
  display: block;
  width: 220px;
  height: 52px;
  line-height: 52px;
  text-align: center;
  color: #a59169;
  background: #fff;
  font-size: 20px;
}

.oct25-lp__title-block .oct25-lp__title {
  font-family: "Cormorant SC", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
  color: #232323;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__title-block .oct25-lp__title {
    font-size: min(6.5040650407vw, 80px);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__title-block .oct25-lp__title {
    font-size: min(10.4302477184vw, 80px);
  }
}
.oct25-lp__title-block .oct25-lp__title-jp {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #aa324b;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__title-block .oct25-lp__title-jp {
    font-size: min(1.3008130081vw, 16px);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__title-block .oct25-lp__title-jp {
    font-size: min(2.0860495437vw, 16px);
  }
}
.oct25-lp__marquee {
  margin: 0;
  margin-top: -128px;
  background: #fff;
  position: relative;
}
.oct25-lp__marquee .oct25-lp__container {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__marquee .oct25-lp__container {
    position: relative;
    padding: 120px 20px 0;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__marquee .oct25-lp__container {
    padding: 60px 20px 0;
  }
}
.oct25-lp__marquee .oct25-lp__marquee-catch {
  font-family: "Cormorant SC", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 7.0833333333vw;
  line-height: 1;
  color: #a59169;
  margin: 10.4166666667vw 0 0;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__marquee .oct25-lp__marquee-catch {
    font-size: 6.5040650407vw;
    font-size: 10.4302477184vw;
    margin: 6.518904824vw 0 0;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__marquee .oct25-lp__marquee-catch {
    font-size: 10.4302477184vw;
  }
}
.oct25-lp__marquee .oct25-lp__marquee-subcatch {
  font-size: 3.0555555556vw;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  margin: 1.7361111111vw 0 0;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__marquee .oct25-lp__marquee-subcatch {
    font-size: 2.6016260163vw;
    font-size: 4.1720990874vw;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__marquee .oct25-lp__marquee-subcatch {
    font-size: 4.1720990874vw;
  }
}
.oct25-lp__marquee .oct25-lp__marquee-features {
  margin: 50px 0 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.oct25-lp__marquee .oct25-lp__marquee-features li {
  color: #a59169;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-size: 1.1805555556vw;
  text-align: center;
  width: 11.25vw;
  border-left: 1px solid #a59169;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .oct25-lp__marquee .oct25-lp__marquee-features li {
    font-size: 1.9556714472vw;
    line-height: 2;
    width: 21.1212516297vw;
  }
}
.oct25-lp__marquee .oct25-lp__marquee-features li:last-of-type {
  border-right: 1px solid #a59169;
}
.oct25-lp__marquee .oct25-lp__marquee-features li b {
  font-weight: 500;
  font-size: 2.2222222222vw;
}
@media screen and (max-width: 767px) {
  .oct25-lp__marquee .oct25-lp__marquee-features li b {
    font-size: 3.1290743155vw;
    font-size: 3.9113428944vw;
  }
}
.oct25-lp__marquee .image {
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__marquee .image {
    display: none;
  }
}
.oct25-lp__marquee .image img {
  display: block;
  margin: 0 0 0 0;
  width: 100%;
  height: auto;
}
.oct25-lp__marquee .image-sp {
  position: relative;
  display: none;
  margin-top: -19.556714472vw;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__marquee .image-sp {
    display: block;
  }
}
.oct25-lp__marquee .image-sp img {
  display: block;
  margin: -6.5040650407vw 0 0 0;
  width: 100%;
  height: auto;
}

.oct25-lp__introduction-information {
  background: -webkit-gradient(linear, left top, right top, color-stop(32.8%, rgb(255, 255, 255)), color-stop(32.8%, #f8f8f7), to(#f8f8f7));
  background: linear-gradient(90deg, rgb(255, 255, 255) 32.8%, #f8f8f7 32.8%, #f8f8f7 100%);
  z-index: -2;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__introduction-information {
    background-image: none;
    background: #f8f8f7;
  }
}
.oct25-lp__introduction {
  position: relative;
  z-index: 2;
  margin: 0;
  background: transparent;
}
.oct25-lp__introduction::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.oct25-lp__introduction {
  padding: 80px 0;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__introduction {
    padding: 20px 0 40px;
  }
}
.oct25-lp__introduction .oct25-lp__introduction-catch {
  font-size: 34px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  margin: 0;
  z-index: 2;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__introduction .oct25-lp__introduction-catch {
    font-size: min(1.9512195122vw, 32px);
    line-height: 2;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__introduction .oct25-lp__introduction-catch {
    font-size: min(3.1290743155vw, 32px);
    line-height: 2;
  }
  .oct25-lp__introduction .oct25-lp__introduction-catch br {
    display: none;
  }
}
.oct25-lp__introduction .timetable {
  margin: 80px 0 0 auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__introduction .timetable {
    margin: 40px 0 0 0;
    text-align: center;
    width: 100%;
  }
  .oct25-lp__introduction .timetable table {
    width: 100% !important;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__introduction .timetable span {
    display: block;
    white-space: nowrap;
  }
}
.oct25-lp__introduction .timetable {
  z-index: 2;
}
.oct25-lp__introduction .timetable table,
.oct25-lp__introduction .timetable tbody,
.oct25-lp__introduction .timetable th,
.oct25-lp__introduction .timetable td {
  border-top: 0px;
  border-bottom: 0px;
  padding: 32px 16px;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__introduction .timetable table,
  .oct25-lp__introduction .timetable tbody,
  .oct25-lp__introduction .timetable th,
  .oct25-lp__introduction .timetable td {
    padding: 16px 8px;
    width: auto;
  }
}
.oct25-lp__introduction .timetable tr th:nth-last-of-type(2) {
  color: #0050a0;
}
.oct25-lp__introduction .timetable tr th:nth-last-of-type(1) {
  color: #c83c3c;
}
.oct25-lp__introduction .timetable table {
  width: auto;
}
.oct25-lp__introduction .timetable table th:first-child {
  width: auto;
  padding-left: 0;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__introduction .timetable table th:first-child {
    width: 0;
  }
}
@media screen and (max-width: 1200px) {
  .oct25-lp__introduction .timetable table tr td:first-child {
    width: auto;
  }
}
.oct25-lp__introduction .timetable sup {
  position: absolute;
  top: calc(50% - 10px);
  right: calc(50% - 12px);
}

.oct25-lp__information {
  position: relative;
  padding: 80px 0;
  margin: 0;
  background: #fff;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__information {
    padding: 40px 0;
  }
}
.oct25-lp__information .oct25-lp__title-block {
  position: relative;
  z-index: 2;
  margin: 80px auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__information .oct25-lp__title-block {
    margin: 0px auto 20px;
  }
}
.oct25-lp__information .oct25-lp__information-list {
  position: relative;
  z-index: 2;
  width: calc(100% - 400px);
  margin: 80px 0 0 auto;
}
.oct25-lp__information .oct25-lp__information-list dl {
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #000;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .oct25-lp__information .oct25-lp__information-list dl {
    display: block;
    padding: 13px 0;
  }
}
.oct25-lp__information .oct25-lp__information-list dl:last-of-type {
  border-bottom: none;
}
.oct25-lp__information .oct25-lp__information-list dt,
.oct25-lp__information .oct25-lp__information-list dd {
  padding: 25px 0;
}
@media screen and (max-width: 767px) {
  .oct25-lp__information .oct25-lp__information-list dt,
  .oct25-lp__information .oct25-lp__information-list dd {
    padding: 0;
  }
}
.oct25-lp__information .oct25-lp__information-list dt {
  width: 175px;
}
@media screen and (max-width: 767px) {
  .oct25-lp__information .oct25-lp__information-list dt {
    font-size: 12px;
    opacity: 0.8;
  }
}
.oct25-lp__information .oct25-lp__information-list dd {
  width: calc(100% - 175px);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@media screen and (max-width: 767px) {
  .oct25-lp__information .oct25-lp__information-list dd {
    /* white-space: wrap;
    text-overflow: none;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 2em;*/
    width: 100%;
    padding: 0;
    margin: 0;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .oct25-lp__information .oct25-lp__information-list dd {
    font-size: 16px;
  }
}
@media screen and (max-width: 1200px) {
  .oct25-lp__information .oct25-lp__information-list {
    width: auto;
    margin: 0 0 0;
  }
}
.oct25-lp__information .oct25-lp__information-image {
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 34.8611111111vw;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__information .oct25-lp__information-image {
    display: none;
  }
}
.oct25-lp__information .oct25-lp__information-image img {
  width: 100%;
  height: auto;
}

.oct25-lp__madia {
  margin: 0;
  padding: 80px 0;
  background: #fff;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__madia {
    padding: 40px 0;
  }
}
.oct25-lp__madia .oct25-lp__title-block {
  position: relative;
  z-index: 2;
  margin: 80px auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__madia .oct25-lp__title-block {
    margin: 0px auto 20px;
  }
}
.oct25-lp__madia .grid {
  gap: 80px;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__madia .grid {
    padding: 40px 0;
    display: block !important;
    gap: 0px;
  }
}
.oct25-lp__madia .grid .oct25-lp__title-block {
  position: relative;
  z-index: 2;
  margin: 80px auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__madia .grid .oct25-lp__title-block {
    margin: 0px auto 20px;
  }
}
.oct25-lp__madia .grid-item {
  width: calc((100% - 160px) / 3);
}
@media screen and (max-width: 1200px) {
  .oct25-lp__madia .grid-item {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 40px 0 0;
  }
}
@media screen and (max-width: 1200px) {
  .oct25-lp__madia .grid-item .oct25-lp__madia-image {
    padding-right: 20px;
  }
  .oct25-lp__madia .grid-item .oct25-lp__madia-image img {
    width: 400px !important;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__madia .grid-item .oct25-lp__madia-image img {
    width: min(52.1512385919vw, 140px) !important;
  }
}
.oct25-lp__madia .oct25-lp__button-viewmore {
  margin: 80px auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__madia .oct25-lp__button-viewmore {
    margin: 20px auto;
  }
}
.oct25-lp__treatments-banner {
  background: #f8f8f7;
  padding-bottom: 240px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments-banner {
    padding-bottom: 0px;
  }
}
.oct25-lp__treatments-banner .catch {
  font-size: 34px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  margin: 0 auto;
  padding: 80px 0;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments-banner .catch {
    font-size: min(2.7642276423vw, 34px);
    line-height: 2;
    padding: 40px 0 0;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__treatments-banner .catch {
    font-size: min(4.4328552803vw, 34px);
    line-height: 2;
  }
}
.oct25-lp__treatments-banner .grid {
  gap: 40px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments-banner .grid {
    display: block !important;
  }
  .oct25-lp__treatments-banner .grid .grid-item {
    margin: 40px 0 0;
  }
}
.oct25-lp__treatments-banner img {
  max-width: 600px;
}

.oct25-lp__treatments {
  margin-top: 0px;
  background: #fff;
  width: 100%;
  position: relative;
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments {
    font-size: 18px;
    line-height: 1.8;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__treatments {
    font-size: 16px;
    line-height: 1.8;
  }
}
.oct25-lp__treatments .oct25-lp__treatments-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0px 0px 0px;
  gap: 0;
  width: 100%;
}
.oct25-lp__treatments .item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
  padding: 0px 0;
  margin: 0 0 40px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments .item {
    width: 100%;
  }
}
.oct25-lp__treatments .oct25-lp__treatments-image {
  aspect-ratio: 1255/1024;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments .oct25-lp__treatments-image {
    aspect-ratio: 1158/946;
  }
}
.oct25-lp__treatments .oct25-lp__treatments-image img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.oct25-lp__treatments .oct25-lp__treatments-text {
  position: relative;
  width: calc(100% - 160px);
  margin: 0px auto 0;
  top: -160px;
  padding: 40px;
  background: #fff;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments .oct25-lp__treatments-text {
    top: 0px;
    margin: -160px auto 0;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__treatments .oct25-lp__treatments-text {
    margin: 0px auto 0;
    width: calc(100% - 20.8604954368vw);
    top: -20.8604954368vw;
  }
}
.oct25-lp__treatments .oct25-lp__treatments-item-title {
  font-size: 57px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  color: #a59169;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments .oct25-lp__treatments-item-title {
    font-size: min(4.6341463415vw, 57px);
    line-height: 2;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__treatments .oct25-lp__treatments-item-title {
    font-size: min(7.4315514993vw, 57px);
    line-height: 2;
  }
}
.oct25-lp__treatments .oct25-lp__treatments-item-subtitle {
  font-size: 32px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  color: #232323;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments .oct25-lp__treatments-item-subtitle {
    font-size: min(2.6016260163vw, 32px);
    line-height: 2;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__treatments .oct25-lp__treatments-item-subtitle {
    font-size: min(4.1720990874vw, 32px);
    line-height: 2;
  }
}
.oct25-lp__treatments .treatment-list {
  margin: 20px 0 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
}
@media screen and (max-width: 767px) {
  .oct25-lp__treatments .treatment-list {
    font-size: max(1.8252933507vw, 14px);
    -webkit-column-gap: min(5.2151238592vw, 40px);
       -moz-column-gap: min(5.2151238592vw, 40px);
            column-gap: min(5.2151238592vw, 40px);
  }
}
.oct25-lp__treatments .treatment-list li {
  position: relative;
  padding: 10px 0;
  margin-bottom: 10px;
  border-bottom: 1px solid #373c46;
  width: calc(50% - 20px);
}
.oct25-lp__treatments .treatment-list a {
  color: #a59169;
}
.oct25-lp__treatments .item:nth-of-type(1) {
  margin-top: -160px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments .item:nth-of-type(1) {
    margin-top: 40px;
  }
}
.oct25-lp__treatments .item:nth-of-type(2) {
  margin-bottom: 160px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__treatments .item:nth-of-type(2) {
    margin-bottom: 0px;
  }
}
.oct25-lp__treatments {
  /*
    .item:nth-last-of-type(4) {
      order: 4;
    }
    .item:nth-last-of-type(5) {
      order: 5;
    }
    .item:nth-last-of-type(6) {
      order: 6;
    }
  */
}
.oct25-lp__message {
  margin: 0px 0 0;
  padding: 80px 0 80px;
  background: #fff url("../images/oct25-lp/oct25-lp__message.webp") no-repeat right top;
  background-size: 63.0952380952vw auto;
  font-size: 18px;
  line-height: 1.8;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__message {
    background-image: none;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__message {
    padding-top: 0;
    margin-top: -40px;
  }
}
@media screen and (max-width: 1200px) {
  .oct25-lp__message .oct25-lp__title-block {
    margin: -60px auto 20px;
  }
}
.oct25-lp__message .oct25-lp__title-block .oct25-lp__title {
  text-align: left;
}
.oct25-lp__message .oct25-lp__title-block .oct25-lp__title-jp {
  text-align: left;
}
.oct25-lp__message .image-sp {
  display: none;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__message .image-sp {
    display: block;
    margin: 40px auto 0;
    width: 100%;
  }
}
.oct25-lp__message .oct25-lp__message-text {
  font-size: 18px;
  line-height: 1.8;
  max-width: 600px;
  margin: 80px 0 0;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__message .oct25-lp__message-text {
    margin: 40px auto 0;
    max-width: none;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__message .oct25-lp__message-text {
    font-size: 16px;
    line-height: 1.8;
  }
}
.oct25-lp__message .oct25-lp__message-president {
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 80px 0 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__message .oct25-lp__message-president {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__message .oct25-lp__message-president {
    font-size: 16px;
    line-height: 1.8;
  }
}
.oct25-lp__message .oct25-lp__message-president-post {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}
.oct25-lp__message .oct25-lp__message-president-post .post {
  margin: 0;
  padding: 0;
}
.oct25-lp__message .oct25-lp__message-president-post .name {
  font-weight: 100;
  font-size: 79px;
  margin: 0;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__message .oct25-lp__message-president-post .name {
    font-size: min(6.4227642276vw, 79px);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__message .oct25-lp__message-president-post .name {
    font-size: min(10.2998696219vw, 79px);
  }
}
.oct25-lp__message .oct25-lp__message-president-post .name-en {
  margin: 0;
}
.oct25-lp__message .oct25-lp__message-president-degree {
  margin-left: 120px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__message .oct25-lp__message-president-degree {
    margin-left: 0px;
    margin: 40px 0 0;
  }
}
.oct25-lp__video {
  margin: 0px 0 0;
  padding: 80px 0 80px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__video {
    padding: 40px 0;
  }
}
.oct25-lp__video .oct25-lp__video-vid {
  width: 100%;
  aspect-ratio: 560/315;
}
.oct25-lp__video iframe {
  width: 100%;
  height: 100%;
}

.oct25-lp__aboutus {
  margin: 0;
  padding: 80px 0;
  background: #fff;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus {
    padding: 0px 0 40px;
  }
}
.oct25-lp__aboutus .oct25-lp__title-block {
  width: 50%;
  height: 230px;
  margin: -230px 0 0 auto;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .oct25-lp__title-block {
    margin: 0 auto;
    height: auto;
    padding: 40px 0;
    width: auto;
  }
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .oct25-lp__aboutus-head {
    display: none;
  }
}
.oct25-lp__aboutus .oct25-lp__aboutus-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0px 0px 0px;
  gap: 0;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .oct25-lp__aboutus-container {
    display: block;
  }
}
.oct25-lp__aboutus .item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
  padding: 0px 0;
  margin: 0 0 40px;
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .item {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__aboutus .item {
    font-size: 16px;
    line-height: 1.8;
  }
}
.oct25-lp__aboutus .item:nth-of-type(1) {
  margin-top: -80px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .item:nth-of-type(1) {
    margin: 0 0 40px;
  }
}
.oct25-lp__aboutus .item:nth-of-type(odd) .item-container {
  padding: 0 30px 0 0;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .item:nth-of-type(odd) .item-container {
    padding: 0 0px 0 0;
  }
}
.oct25-lp__aboutus .item:nth-of-type(even) .item-container {
  padding: 0 0 0 30px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .item:nth-of-type(even) .item-container {
    padding: 0 0px 0 0;
  }
}
.oct25-lp__aboutus .oct25-lp__aboutus-image {
  aspect-ratio: 1785/753;
}
.oct25-lp__aboutus .oct25-lp__aboutus-text {
  position: relative;
  margin: 0px auto 0;
  background: #fff;
}
.oct25-lp__aboutus .oct25-lp__aboutus-item-title {
  font-size: 45px;
  margin: 30px 0;
  line-height: 1.4;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  color: #a59169;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__aboutus .oct25-lp__aboutus-item-title {
    font-size: min(3.6585365854vw, 45px);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__aboutus .oct25-lp__aboutus-item-title {
    font-size: min(5.8670143416vw, 45px);
  }
}

.oct25-lp__case {
  margin: 0;
  padding: 80px 0 80px;
  background: #f8f8f7;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__case {
    padding: 40px 0;
  }
}
.oct25-lp__case .oct25-lp__title-block {
  position: relative;
  z-index: 2;
  margin: 0px auto 80px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__case .oct25-lp__title-block {
    margin: 0px auto 40px;
  }
}
.oct25-lp__case .grid {
  gap: 50px;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__case .grid {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__case .grid {
    gap: min(3.9113428944vw, 30px);
  }
}
.oct25-lp__case .grid-item {
  width: calc((100% - 100px) / 4);
}
@media screen and (max-width: 1200px) {
  .oct25-lp__case .grid-item {
    width: calc((100% - 50px) / 2);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__case .grid-item {
    width: calc((100% - min(3.9113428944vw, 30px)) / 2);
  }
}
.oct25-lp__case .oct25-lp__case-item-title {
  color: #a59169;
  margin: 16px 0;
}
.oct25-lp__case .oct25-lp__case-image {
  width: 100%;
  display: block;
  aspect-ratio: 1/1;
  overflow: hidden;
  position: relative;
}
.oct25-lp__case .oct25-lp__case-image img {
  width: auto !important;
  height: 100% !important;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.oct25-lp__case .oct25-lp__case-post-text {
  padding: 5px 0;
  display: block;
}
.oct25-lp__case .oct25-lp__case-post-text .post-time {
  font-size: 14px;
  margin: 0px 0;
}
@media screen and (max-width: 767px) {
  .oct25-lp__case .oct25-lp__case-post-text .post-time {
    font-size: 12px;
  }
}
.oct25-lp__case .oct25-lp__case-post-text .post-title {
  color: #a59169;
  font-size: 18px;
  margin: 0px 0;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .oct25-lp__case .oct25-lp__case-post-text .post-title {
    font-size: 16px;
  }
}
.oct25-lp__case .oct25-lp__button-viewmore {
  margin: 80px auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__case .oct25-lp__button-viewmore {
    margin: 40px auto;
  }
}
.oct25-lp__facirities {
  background: #fff;
  margin: 0;
  padding: 80px 0 80px;
  font-size: 16px;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__facirities {
    padding: 40px 0;
  }
}
.oct25-lp__facirities .oct25-lp__title-block {
  position: relative;
  z-index: 2;
  margin: 0px auto 80px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__facirities .oct25-lp__title-block {
    margin: 0px auto 40px;
  }
}
.oct25-lp__facirities .grid {
  gap: 50px;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__facirities .grid {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__facirities .grid {
    gap: min(3.9113428944vw, 30px);
  }
}
.oct25-lp__facirities .grid-item {
  width: calc((100% - 100px) / 4);
  color: #a59169;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__facirities .grid-item {
    width: calc((100% - 50px) / 2);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__facirities .grid-item {
    width: calc((100% - min(3.9113428944vw, 30px)) / 2);
  }
}

.oct25-lp__column {
  margin: 0;
  padding: 80px 0 80px;
  background: #fff;
  font-size: 16px;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__column {
    padding: 40px 0;
  }
}
.oct25-lp__column .oct25-lp__title-block {
  position: relative;
  z-index: 2;
  margin: 0px auto 80px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__column .oct25-lp__title-block {
    margin: 0px auto 40px;
  }
}
.oct25-lp__column .grid {
  gap: 50px;
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__column .grid {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__column .grid {
    gap: min(3.9113428944vw, 30px);
  }
}
.oct25-lp__column .grid-item {
  width: calc((100% - 100px) / 3);
}
@media screen and (max-width: 1200px) {
  .oct25-lp__column .grid-item {
    width: calc((100% - 50px) / 2);
  }
}
@media screen and (max-width: 767px) {
  .oct25-lp__column .grid-item {
    width: calc((100% - min(3.9113428944vw, 30px)) / 2);
  }
}
.oct25-lp__column .oct25-lp__column-item-title {
  color: #a59169;
  margin: 16px 0;
}
.oct25-lp__column {
  /**/
}
.oct25-lp__column .oct25-lp__column-image {
  width: 100%;
  display: block;
  aspect-ratio: 16/9;
  overflow: hidden;
  position: relative;
}
.oct25-lp__column .oct25-lp__column-image img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.oct25-lp__column .oct25-lp__column-post-text {
  padding: 5px 0;
  display: block;
}
.oct25-lp__column .oct25-lp__column-post-text .post-time {
  font-size: 14px;
  margin: 0px 0;
}
@media screen and (max-width: 767px) {
  .oct25-lp__column .oct25-lp__column-post-text .post-time {
    font-size: 12px;
  }
}
.oct25-lp__column .oct25-lp__column-post-text .post-title {
  color: #a59169;
  font-size: 18px;
  margin: 0px 0;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .oct25-lp__column .oct25-lp__column-post-text .post-title {
    font-size: 16px;
  }
}
.oct25-lp__column {
  /**/
}
.oct25-lp__column .oct25-lp__button-viewmore {
  margin: 80px auto;
}
@media screen and (max-width: 1200px) {
  .oct25-lp__column .oct25-lp__button-viewmore {
    margin: 40px auto;
  }
}

.oct25-lp__carousel {
  margin: 0;
  padding: 0 0 40px;
  background: #fff;
}
.oct25-lp__carousel .oct25-lp__carousel__swiper img {
  width: 100%;
  height: auto;
}
.oct25-lp__carousel .swiper-wrapper {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
.blogList.case h1.title::before {
  content: "CASE";
}